Subject: Chinese font libraries ...

From: ZENG WEI GANG <[email-masked]>
Date: Thu, 2 Apr 1992 16:02:11 -0500

Hi ...

I'm trying to implement some Chinese fonts into MS Windows ... I found some
Chinese font libraries in crl.nmsu.edu /pub/chinese/font , but they're all
in *.bdf format . I have access to both UNIX and DOS system .

Does anyone knows how to convert font libraries in *.bdf format , which is
used in UNIX systems , to that of *.PBM and *.FBM format so it can be used
be Adobe Type Manager ?

Any help would be appreciated .

Please reply to "[email-masked]"